new file mode 100755
@@ -0,0 +1,4 @@
+#!/bin/sh
+set -euC
+
+ps -o args= -p "$(xprop | awk '/^_NET_WM_PID\>/{print $3}')"